Version: media-plugins/tap-plugins 0.7.3:0

Depends On: media-libs/ladspa-sdk

USE Flags:

Version: media-plugins/tap-plugins 0.7.2:0

Depends On: media-libs/ladspa-sdk

USE Flags:

0.7.20.7.3
"amd64 ~ppc x86""amd64 ~ppc x86"
comments powered by Disqus